Subject: What is the problem with Royal Enfield?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jul 2020 00:10:26 +0000

Adithya's Digest
Your Quora Digest

-----

Question: What is the problem with Royal Enfield?

Answer from Sandeep Bhojak

The problem with Royal Enfield is that they compromised the quality of their parts in the growing and competitive market which annoyed the new customers so hard that the hatre
Read More: http://www.quora.com/What-is-the-problem-with-Royal-Enfield?top_ans=66818698
-----
Question: How did COVID-19 cases drop so dramatically in Italy?

Answer from Bill Oloo

As policymakers all around the world struggle to combat Covid 19 , it is as clear as day that almost all of them have found themselves in uncharted territory with the exceptio
Read More: http://www.quora.com/How-did-COVID-19-cases-drop-so-dramatically-in-Italy?top_ans=223150145
-----
Question: How does TTE catch people without a ticket from a crowd?

Answer from Subhasis Dutta Roy

Thanks for A2A.

There are two types of ticket checking personnel who are working in the Indian railway.

TTE:- Travelling Ticket Examiner. They travel in the trains. They are
Read More: http://www.quora.com/How-does-TTE-catch-people-without-a-ticket-from-a-crowd?top_ans=211483833
-----
Question: How have you celebrated your birthday in a lockdown? Can you share some pictures?

Answer from Pranita Tawade

24/05/2020

I had a lot of plans for my 21st birthday but of course, had to drop all of them. But this ‘Lockdown Birthday’ wasn’t so bad actually. It was quite good than what 
Read More: http://www.quora.com/How-have-you-celebrated-your-birthday-in-a-lockdown-Can-you-share-some-pictures?top_ans=217444975
-----
Question: Why is #AishwaryaRai trending on Twitter?

Answer from Arup R Bhagat

Nowadays whenever I see any bollywood actors or actresses are trending in twitter , I am getting flash back of Sushant Singh Rajput.

But, it's different from those. Actually 
Read More: http://www.quora.com/Why-is-AishwaryaRai-trending-on-Twitter?top_ans=222378433
-----
Question: What is the cost of Indian railway engine?

Answer from Sourindra Laha

Indian Railways used two kind of Locomotives for Indian Railways, Electric and Diesel Locomotives.

So let me start with Electric Locomotives first:

Presently the major elect
Read More: http://www.quora.com/What-is-the-cost-of-Indian-railway-engine?top_ans=76276309
-----
Question: What are some photos of yogis in the Himalayas?

Answer from Priyabhishek Sharma

Just have a look at these rare photos

Rare Yogi in Higher Himalayas raising his hand in a penance for more than fifty years:

Pic is my from my own collection but there are d
Read More: http://www.quora.com/What-are-some-photos-of-yogis-in-the-Himalayas?top_ans=216270953
-----
Question: Does the coronavirus have any weaknesses?

Answer from Melania Cristescu

Here are potential “weaknesses” of Covid-19.

Mutation rates: Covid-19 does not appear to have a very high mutation rate. As such, scientists believe that future vaccines and 
Read More: http://www.quora.com/Does-the-coronavirus-have-any-weaknesses?top_ans=207720260
-----
Question: What are some cool psychological hacks?

Answer from Gaurav Gupta

1. Self Control :- If u want to know how much you have control on yourself. Take a chewing gum and put it in your mouth.Now chew it for ten seconds.Then,stop chewing. Now wait
Read More: http://www.quora.com/What-are-some-cool-psychological-hacks?top_ans=204129715
-----
Question: Has India finally lost Kashmir under the leadership of Modi?

Answer from Sonal Kumar

Kashmir's never-ending conflict, a timeline of 70 years [ www-google-com/amp/s/www-trtworl... ]

Kashmir is an unresoved conflict of independence. I am presuming that we all a
Read More: http://www.quora.com/Has-India-finally-lost-Kashmir-under-the-leadership-of-Modi?top_ans=214168697
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1595549425688168&et=2&id=679cd0b8b8fe42debb2dae02a8d072b5&request_id=961167406296536929&source&src=1&st=1595549425688168&stories=1_bl6GP4vqqEj%7C1_z5nxxKrJVCW%7C1_RxAbO8T9H5i%7C1_M0lvgwd9HEj%7C1_8HBwhA3DKjx%7C1_9pdaOQ0YZPh%7C1_MX4jkw5QhO7%7C1_z7ysZwCepNQ%7C1_RUh5oRWW81S%7C1_dedsUIyeyvr&ty&ty_data&uid=YAUh0rw6tgW&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=679cd0b8b8fe42debb2dae02a8d072b5&t=1595549425829815&token=30b7ac781ca6819f8b82049cad9b58a66b876d855fdebd53a104ea3d1df90f6cf31a22c209060281878948baf66e2c2180702e28385fa1ea48ba628c1de28978&type=2&uid=1075494353